img.bgmaximage{
  position:fixed !important;
}

#maincontent {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
	height: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}
#menu {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	position: fixed;
	bottom: 20px;
	font-weight: bold;
	color: #333;
	margin-right: 0px;
	margin-left: auto;
	width: 100%;
}



A:link {
	color: #333;
	text-decoration: none;
}   /* リンク */
A:visited {                 /* 既に見たリンク */
	color: #333;
	text-decoration: none     /* 下線を消す */
}
A:active {
	color: #26aafb
} /* クリック時のリンク */
A:hover {                   /* カーソルが上にある時のリンク */
	color: #F0C;
	text-decoration: none     /* 下線を消す */
}

@media screen and (max-width:1000px) {/*1000pxまでのスマホ画面時*/
#menu {
font-size:2rem;
	}
}